@charset "utf-8";
/* CSS Document */

.banner-no-padding {
	padding: 0px !important;
	background: #006931;
	margin-top: 52px;
}
.banner-no-padding img {
	margin-left: auto;
	margin-right: auto;
}
.contact-no-padding {
    padding: 30px 0px !important;
}
.contact-no-padding img {
    margin-left: auto;
    margin-right: auto;
}
.client-item img {
    margin-left: auto;
    margin-right: auto;
}
.contact-information-footer {
    padding: 0px !important;
    background: #3D4045;
}
.contact-information-footer .uber-contact-info .info { background-color: rgba(3, 155, 229, 0.80) !important; transition: all 0.3s linear;}
.contact-information-footer .uber-contact-info .info:hover { background-color: #039be5 !important;}
body {
  overflow-x: hidden;
}